<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Новый раздел");
?>

<?$APPLICATION->IncludeComponent(
	"bitrix:catalog.element",
	"catalog-element2",
	array(
		"ACTION_VARIABLE" => "action",
		"ADD_DETAIL_TO_SLIDER" => "N",
		"ADD_ELEMENT_CHAIN" => "N",
		"ADD_PICT_PROP" => "MORE_PHOTO",
		"ADD_PROPERTIES_TO_BASKET" => "Y",
		"ADD_SECTIONS_CHAIN" => "N",
		"ADD_TO_BASKET_ACTION" => array(
			0 => "BUY",
		),
		"ADD_TO_BASKET_ACTION_PRIMARY" => array(
			0 => "BUY",
		),
		"BACKGROUND_IMAGE" => "-",
		"BASKET_URL" => "/personal/basket.php",
		"BRAND_USE" => "N",
		"BROWSER_TITLE" => "-",
		"CACHE_GROUPS" => "Y",
		"CACHE_TIME" => "36000000",
		"CACHE_TYPE" => "A",
		"CHECK_SECTION_ID_VARIABLE" => "N",
		"COMPATIBLE_MODE" => "Y",
		"CONVERT_CURRENCY" => "N",
		"DETAIL_PICTURE_MODE" => array(
			0 => "POPUP",
		),
		"DETAIL_URL" => "",
		"DISABLE_INIT_JS_IN_COMPONENT" => "N",
		"DISPLAY_COMPARE" => "N",
		"DISPLAY_NAME" => "Y",
		"DISPLAY_PREVIEW_TEXT_MODE" => "E",
		"ELEMENT_CODE" => "",
		"ELEMENT_ID" => "6604",
		"GIFTS_DETAIL_BLOCK_TITLE" => "Выберите один из подарков",
		"GIFTS_DETAIL_HIDE_BLOCK_TITLE" => "N",
		"GIFTS_DETAIL_PAGE_ELEMENT_COUNT" => "4",
		"GIFTS_DETAIL_TEXT_LABEL_GIFT" => "Подарок",
		"GIFTS_MAIN_PRODUCT_DETAIL_BLOCK_TITLE" => "Выберите один из товаров, чтобы получить подарок",
		"GIFTS_MAIN_PRODUCT_DETAIL_HIDE_BLOCK_TITLE" => "N",
		"GIFTS_MAIN_PRODUCT_DETAIL_PAGE_ELEMENT_COUNT" => "4",
		"GIFTS_MESS_BTN_BUY" => "Выбрать",
		"GIFTS_SHOW_DISCOUNT_PERCENT" => "Y",
		"GIFTS_SHOW_IMAGE" => "Y",
		"GIFTS_SHOW_NAME" => "Y",
		"GIFTS_SHOW_OLD_PRICE" => "Y",
		"HIDE_NOT_AVAILABLE_OFFERS" => "N",
		"IBLOCK_ID" => "4",
		"IBLOCK_TYPE" => "catalog",
		"IMAGE_RESOLUTION" => "16by9",
		"LABEL_PROP" => array(
		),
		"LINK_ELEMENTS_URL" => "link.php?PARENT_ELEMENT_ID=#ELEMENT_ID#",
		"LINK_IBLOCK_ID" => "",
		"LINK_IBLOCK_TYPE" => "",
		"LINK_PROPERTY_SID" => "",
		"MAIN_BLOCK_OFFERS_PROPERTY_CODE" => array(
		),
		"MAIN_BLOCK_PROPERTY_CODE" => array(
		),
		"MESSAGE_404" => "",
		"MESS_BTN_ADD_TO_BASKET" => "В корзину",
		"MESS_BTN_BUY" => "Купить",
		"MESS_BTN_SUBSCRIBE" => "Подписаться",
		"MESS_COMMENTS_TAB" => "Комментарии",
		"MESS_DESCRIPTION_TAB" => "Описание",
		"MESS_NOT_AVAILABLE" => "Нет в наличии",
		"MESS_PRICE_RANGES_TITLE" => "Цены",
		"MESS_PROPERTIES_TAB" => "Характеристики",
		"META_DESCRIPTION" => "-",
		"META_KEYWORDS" => "-",
		"OFFERS_CART_PROPERTIES" => array(
		),
		"OFFERS_FIELD_CODE" => array(
			0 => "ID",
			1 => "NAME",
			2 => "",
		),
		"OFFERS_LIMIT" => "0",
		"OFFERS_PROPERTY_CODE" => array(
			0 => "MORE_PHOTO",
			1 => "ATT_BRICK_SURFACE",
			2 => "ATT_BRICK_FORMAT",
			3 => "ATT_COLOR_BRICK",
			4 => "",
		),
		"OFFERS_SORT_FIELD" => "sort",
		"OFFERS_SORT_FIELD2" => "id",
		"OFFERS_SORT_ORDER" => "asc",
		"OFFERS_SORT_ORDER2" => "desc",
		"OFFER_ADD_PICT_PROP" => "MORE_PHOTO",
		"OFFER_TREE_PROPS" => array(
			0 => "ATT_BRICK_FORMAT",
			1 => "ATT_COLOR_BRICK",
			2 => "ATT_BRICK_SURFACE",
		),
		"PARTIAL_PRODUCT_PROPERTIES" => "N",
		"PRICE_CODE" => array(
			0 => "BASE",
		),
		"PRICE_VAT_INCLUDE" => "Y",
		"PRICE_VAT_SHOW_VALUE" => "N",
		"PRODUCT_ID_VARIABLE" => "id",
		"PRODUCT_INFO_BLOCK_ORDER" => "sku,props",
		"PRODUCT_PAY_BLOCK_ORDER" => "rating,price,priceRanges,quantityLimit,quantity,buttons",
		"PRODUCT_PROPERTIES" => array(
		),
		"PRODUCT_PROPS_VARIABLE" => "prop",
		"PRODUCT_QUANTITY_VARIABLE" => "quantity",
		"PRODUCT_SUBSCRIPTION" => "N",
		"PROPERTY_CODE" => array(
			0 => "ATT_KIRPICH_TYPE",
			1 => "ATT_GLOSS",
			2 => "ATT_WEIGHT_MIXES",
			3 => "ATT_WEIGHT_KG",
			4 => "ATT_COATING_KIND",
			5 => "ATT_WATERABSORBANCE_BRICKS",
			6 => "ATT_WATERABSORBANCE_MIXES",
			7 => "ATT_PROFIL_HEIGHT_MM",
			8 => "ATT_HEIGHT_KROVLYA_VENTILATION",
			9 => "ATT_DIAMETR_KROV_VENTILATION",
			10 => "ATT_SHEET_LENGTH_MM",
			11 => "ATT_RULON_LENGTH_WIDTH",
			12 => "ATT_SNOWKEEPER_LENGTH",
			13 => "ATT_LIFESPAN_MIXES",
			14 => "ATT_SALT_FOG_PROTECTION",
			15 => "ATT_COATING_CLASS",
			16 => "ATT_STRENGTH_CLASS_BLOCKS",
			17 => "ATT_GROUP_PACK_QTY_DOBORNIYE",
			18 => "ATT_TRUCK_QTY_BRICKS",
			19 => "ATT_BLOCK_PODDON_VOLUME",
			20 => "ATT_PODDON_QTY",
			21 => "ATT_BLOCK_QTY_PER_M3",
			22 => "BLOG_COMMENTS_CNT",
			23 => "ATT_COROSION_RESISTANCE",
			24 => "ATT_WATERPROOF_CF",
			25 => "ATT_VAPOURPROOF_CF",
			26 => "ATT_HEAT_TRANSFER_COEF",
			27 => "ATT_BRICK_HEATCOND_COEF",
			28 => "ATT_MAX_TEMP",
			29 => "ATT_DENSITY_MARK_BLOCKS",
			30 => "ATT_MIN_KRATNOST_KREPEZH_SHT",
			31 => "ATT_COLDRESIST_MIXES",
			32 => "ATT_USAGE_MIXES",
			33 => "ATT_VOLUME",
			34 => "ATT_VOLUME_ML_STROIT_HIMIYA",
			35 => "ATT_RELATED_MAIN_ITEM",
			36 => "ATT_SURFACE_DENSITY_SETKA",
			37 => "ATT_POROSITY_BRICK",
			38 => "ATT_STRENGHT_LIMIT_BRICK",
			39 => "ATT_MAKER",
			40 => "ATT_COMPRESSIVE_STRENGTH_MIXES",
			41 => "ATT_BEND_STRENGTH",
			42 => "ATT_UDAR_STRENGTH",
			43 => "ATT_COHESIVE_STRENGTH_MIXES",
			44 => "ATT_SIZE_BRICK",
			45 => "ATT_CELL_SIZE_SETKA",
			46 => "ATT_PRODUCT_SIZE_MM_DOBORNIYE",
			47 => "ATT_INDIVIDUAL_PACK_SIZE_DOBORNIYE",
			48 => "ATT_RAZRYV_NAGRUZKA_SETKA",
			49 => "ATT_WATER_CONSUMPTION_MIXES",
			50 => "ATT_RASTVOR_CONSUM",
			51 => "ATT_RASHOD_RASTVORA_M3",
			52 => "ATT_MIX_USAGE_M2",
			53 => "ATT_BRICKS_CONSUMPTION",
			54 => "ATT_WARRANTY_YEARS",
			55 => "ATT_STORAGE_TIME_MIXES",
			56 => "ATT_SHIPPING_COST",
			57 => "ATT_UV_RESISTANCE",
			58 => "ATT_PENCIL_HARDNESS",
			59 => "ATT_USAGE_TEMP_MIXES",
			60 => "ATT_KROVLYA_TYPE_VENTILATION",
			61 => "ATT_COATING_TYPE",
			62 => "ATT_THICKNESS_MM",
			63 => "ATT_UDLIN_PRI_RAZRYVE_SETKA",
			64 => "ATT_MECHANIC_RESISTANCE",
			65 => "ATT_BRICK_COLOR",
			66 => "ATT_COLOR_MIXES",
			67 => "ATT_COLOR_KROV_VENT_SPRAV",
			68 => "ATT_COLOR_MIXES_SPRAV",
			69 => "ATT_COLOR_STOYKOST",
			70 => "ATT_RULON_PRICE_SETKA",
			71 => "ATT_WAVE_INCR_MM",
			72 => "ATT_SHEET_WIDTH",
			73 => "ATT_PROFIL_WIDTH",
			74 => "ATT_WIDTH_SETKA",
			75 => "ATT_IS_MAIN_ITEM",
			76 => "ATT_BRICKS_FORMAT",
			77 => "ATT_COLOR_TONE_BRICK",
			78 => "ATT_SURFACE_BRICK",
			79 => "ATT_STRENGTH_MARK",
			80 => "ATT_COLDRESISTANCE_BRICK",
			81 => "ATT_FIRE_RESISTANCE_BRICK",
			82 => "",
		),
		"SECTION_CODE" => "",
		"SECTION_ID" => $_REQUEST["SECTION_ID"],
		"SECTION_ID_VARIABLE" => "SECTION_ID",
		"SECTION_URL" => "",
		"SEF_MODE" => "N",
		"SET_BROWSER_TITLE" => "N",
		"SET_CANONICAL_URL" => "N",
		"SET_LAST_MODIFIED" => "N",
		"SET_META_DESCRIPTION" => "N",
		"SET_META_KEYWORDS" => "N",
		"SET_STATUS_404" => "N",
		"SET_TITLE" => "N",
		"SET_VIEWED_IN_COMPONENT" => "N",
		"SHOW_404" => "N",
		"SHOW_CLOSE_POPUP" => "N",
		"SHOW_DEACTIVATED" => "N",
		"SHOW_DISCOUNT_PERCENT" => "N",
		"SHOW_MAX_QUANTITY" => "N",
		"SHOW_OLD_PRICE" => "N",
		"SHOW_PRICE_COUNT" => "1",
		"SHOW_SLIDER" => "N",
		"SLIDER_INTERVAL" => "5000",
		"SLIDER_PROGRESS" => "N",
		"STRICT_SECTION_CHECK" => "N",
		"TEMPLATE_THEME" => "blue",
		"USE_COMMENTS" => "N",
		"USE_ELEMENT_COUNTER" => "Y",
		"USE_ENHANCED_ECOMMERCE" => "N",
		"USE_GIFTS_DETAIL" => "N",
		"USE_GIFTS_MAIN_PR_SECTION_LIST" => "N",
		"USE_MAIN_ELEMENT_SECTION" => "N",
		"USE_PRICE_COUNT" => "N",
		"USE_PRODUCT_QUANTITY" => "N",
		"USE_RATIO_IN_RANGES" => "N",
		"USE_VOTE_RATING" => "N",
		"COMPONENT_TEMPLATE" => "catalog-element2"
	),
	false
);?>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
